.header {
	padding-left: 0;
	padding-right: 0;
}

.header:before {
	content: none;
}

.section {
	padding-left: 60px;
	padding-right: 60px;
}

.error-page {
	display: flex;
	align-items: flex-start;	
	font: 1.6rem/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;;
	color: #5A606F;
	padding: 0 105px 70px 125px;
}

@media screen and (max-width: 1200px) {
	.error-page {
		padding: 0 60px 70px;
	}
}

@media screen and (max-width: 995px) {
	.error-page {
		display: block;
		padding-bottom: 40px;
	}
}

@media screen and (max-width: 767px) {
	.section {
		padding-left: 20px;
		padding-right: 	20px;
	}
	.error-page {
		padding: 0 20px 40px;
	}
}

.error-page__title {
	position: relative;
	z-index: 1;
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1.2;
	margin: 0 0 .6em;
	color: #5A606F;
	margin-top: 170px;
}

.error-page__title::before {
	content: attr(title);
	position: absolute;
	z-index: -1;
	bottom: -8px;
	left: 0;
	font-weight: bold;
	font-size: 180px;
	text-align: right;
	color: 	#ccc;
	color: rgba(213, 204, 167, 0.2);
	max-width: 100%;
	width: 300px;
	height: 150px;
	line-height: 150px;
	margin: 0;
}

.error-page__search {
	margin: 40px 0 80px;
}

@media screen and (max-width: 995px) {
	.error-page__search {
		margin: 40px 0;
	}
}

.error-page__content {
	margin: 0 100px 40px 0;
	max-width: 700px;
}
@media screen and (max-width: 1200px) {
	.error-page__content {
		margin-right: 20px;
	}
}

@media screen and (max-width: 995px) {
	.error-page__content {
		margin-right: 0;
	}
}

@media screen and (max-width: 767px) {
	.error-page__content {
		max-width: none;
	}
}

.error-page__addon {
	display: flex;
	flex-direction: column;
	flex: 1 0 410px;
	max-width: 410px;
	margin-left: auto;
}

@media screen and (max-width: 995px) {
	.error-page__addon {
		flex: 1;
		max-width: 410px;
    	margin: 0 auto;
	}
}
@media screen and (max-width: 767px) {
	.error-page__addon {
		max-width: none;
	}
}
.error-page__addon_hidden {
	visibility: hidden;
}

@media screen and (max-width: 995px) {
	.error-page__content {
		margin-right: 0;
	}
}

.error-page__footnote {
	margin-top: .5em;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.error-page__img-author {
	flex: 1;
	font-size: .75em;
	line-height: 1.4;
}

.error-page__img-unit {
	flex: 1;
	padding-right: 20px;
    margin-right: auto;
    color: #333333;
	font: 1em 'FuturaPTWebDemi', "Helvetica Neue", Arial, sans-serif;
}

.error-page__message {
	margin-bottom: 40px;
}

.error-page__image {
	display: block;
	width: 	100%;
	max-width: 410px;
	margin: 0 auto;
}

.error-search {
	font-size: 1.6rem;
	line-height: 1.1;
}

.error-search__form {
	display: flex;
	height: 38px;
}

.error-search__input {
	display: inline-block;
	background: #FFFFFF;
	border: 1px solid #4A4A4A;
	box-sizing: border-box;
	box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
	width: 100%;
	margin-right: 1rem;
	padding: .7em .7em .5em;
}

.error-search__input:placeholder {
	color: rgba(0, 0, 0, 0.33);
}

.error-search__button {
	font: 500 1.185em 'FuturaPTWebDemi', "Helvetica Neue", Arial, sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: capitalize;
	color: #FFFFFF;
	background: #1658DA;
	border-radius: 5px;
	border: none;
	width: 100px;
	flex: 0 0 100px;
}
